Support

Support threads for released plugins goes here.

    1. Reporting rules - Reminder 2

      • Nuxwin
    2. Replies
      2
      Views
      11k
      2
    3. Nuxwin

    1. i-MSCP plugin store - paid subscriptions 3

      • Nuxwin
    2. Replies
      3
      Views
      13k
      3
    3. Nuxwin

    1. OpenDKIM works on 1.5.3? 6

      • oddiex
    2. Replies
      6
      Views
      1.6k
      6
    3. oddiex

    1. Install PHP 7.4 or later 8

      • Omi Azad
    2. Replies
      8
      Views
      3.2k
      8
    3. joximu

    1. Opendkim error 1

      • lestatminiyo
    2. Replies
      1
      Views
      970
      1
    3. Athar

    1. Error on letsencrypt renew 2

      • lestatminiyo
    2. Replies
      2
      Views
      1.3k
      2
    3. FloRet88

    1. Debian update: recompile phpversions for Phpswitcher 3

      • lestatminiyo
    2. Replies
      3
      Views
      1.6k
      3
    3. theemstra

    1. Let's Encypt error while installation 6

      • nhetzke
    2. Replies
      6
      Views
      2k
      6
    3. Kika

    1. Lets encrypt unexpected error 17

      • nextx42
    2. Replies
      17
      Views
      4.6k
      17
    3. nextx42

    1. php Switcher 5.0.5: Error while compiling php5.3

      • nomix
    2. Replies
      0
      Views
      769
    1. Switcher 5.0.5 php between update php not possible. 3

      • Speddy
    2. Replies
      3
      Views
      2k
      3
    3. kess

    1. PHPswitcher EXEC spawning error message 1

      • fulltilt
    2. Replies
      1
      Views
      2.3k
      1
    3. kess

Label

Display Options